a {
	color: #000066;
	text-decoration: underline;
}

a:visited {
	color: #660099;
}


body {
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
}

p,select {
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
}

table {
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
}

.title {
		font-family: Helvetica,Arial,Verdana,sans-serif;
		font-size: 1.4em;
		font-weight: bold;
		color: #314e83;
	}
	
.menu {
	color: ivory;
}

a.menu:visited {color: ivory}

.small {font-size: 11px}

.small_italic {
	font-size: 11px;
	font-style: italic;
}

.small_italic_silver {
	font-size: 11px;
	font-style: italic;
	background-color: silver;
}

.large {font-size: 1em}

.withSpaceBottom {margin-bottom: 10px}
.withSpaceLeft {margin-left: 10px}

dt {font-weight: bold}

.news {color: ivory}

a.silver {color: silver}

.facts {
		color: #6699CC;
		font-weight: bold;
		text-decoration: none;
	 	}
	 	
a.facts:hover {color: #336699}

p.hang {text-indent: -3em; margin-left: 3em }

.bold {font-weight: bold}

#bold {font-weight: bold}
#bold_italic {font-weight: bold; font-style: italic}
#italic {font-style: italic}
.center {text-align: center}
#underline {text-decoration: underline}
#italic_center 	{
					font-style: italic;
					text-align: center;
				}
#bold_center 	{
	font-weight: bold;
	text-align: center;
}
				
#italic_expand {
	font-style: italic;
	color: #009999;
}

td.abstract {
		font-size: 0.8em;
		text-align: center;
		}
		
.silver {background-color: silver}

.black {background-color: black}

.italic_center {
					font-style: italic;
					text-align: center;
				}

.italic {
	font-style: italic;
}
				
h3 {
	font-size: 16px;
	color: #333366;
	font-weight: bold;
}

.silver_background {background-color: silver}

.center {align: center}

#vertical_spacer {
	height: 2em;
}

td.indented {
	text-align: left;
	padding-left: 20px;
}

#content {
	width: 85%;
}

#content2 {
	width: 825px;
	margin-left: 100px;
	margin-top: 20px;
	padding: 10px;
	background-color: white;
}

#paragraph {
	width: 75%;
}

#left_column {
	position: absolute;
	left:109px;
	top:165px;
	width:275px;
	background-color: white;
}

#center_column {
	position: absolute;
	left:384px;
	top:165px;
	width:275px;
	background-color: white;
}

#right_column {
	position: absolute;
	left:650px;
	top:165px;
	width:275px;
	background-color: white;
}

.left {
	text-align: left;
	vertical-align: top;
}

.column {
	width: 275px;
	text-align: center;
	vertical-align: top;
}

.indent {
	padding-left: 25px;
}

.heading {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	font-style: italic;
}

#menu {
	padding: 4px;
	background-color: navy;
	color: ivory;
}

.label {
	font-weight: bold;
	color: navy
}

#chart {
	margin-left: 30px;
}

.vertical_line {
	height: 100%;
	width: 1px;
	background-color: black;
}

.left_border {
	border-left: 1px solid black;
}

.right_border {
	border-right: 1px solid black;
}

.top_border {
	border-top: 1px solid black;
	padding=0;
}

.top_left_border {
	border-left: 1px solid black;
	border-top: 1px solid black;
	padding=0;
}

.top_right_border {
	border-right: 1px solid black;
	border-top: 1px solid black;
	padding=0;
}

.all_border {
	border: 1px solid black;
	padding=0;
}

.left_border_highlight {
	border-left: 1px solid black;
	background-color: #CC9999;
}

.highlight {
	background-color: #CC9999;
}

.highlight_bold {
	background-color: #CC9999;
	font-weight: bold;
}

